@font-face {
	font-family: 'Manjari';
	src: url('webfont/subset-Manjari-Regular.eot');
	src: url('webfont/subset-Manjari-Regular.eot?#iefix') format('embedded-opentype'),
		url('webfont/subset-Manjari-Regular.woff2') format('woff2'),
		url('webfont/subset-Manjari-Regular.woff') format('woff'),
		url('webfont/subset-Manjari-Regular.ttf') format('truetype'),
		url('webfont/subset-Manjari-Regular.svg#Manjari-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

.malfont{
font-family: 'Manjari' !important;;
/*font-size:16px !important;*/
}

#pack p, #pack ul, #pack ol, #pack h5, #pack h4, #pack table{font-family: 'vladivostokregular'; text-align: left;}
#mytable table{margin-right: 10px !important; }
#malpack p{
font-family: 'Manjari' !important;;
font-size:16px !important;

}
#pack table{float: left;}

#malpack h5, #malpack table, #malpack span, #malpack h4, #malpack ul, #malpack ol{
font-family: 'Manjari'; text-align: left;

}

#malpack .small{font-size:12px !important; font-style:italic; color:#867a7a; text-align:left !important; margin-bottom:25px!important;}
#pack .small{font-size:12px !important; font-style:italic; color:#867a7a; text-align:left !important; margin-bottom:25px!important;}

#pack p {text-align: justify !important; font-size: 14px !important;}
#malpack p {text-align: justify !important;}